[PressureMeter]
LowerHand=BC:224,64,0
UpperHand=SAP:16,16,16
Radius=40
Background=PrsBack
Cover=PrsOn
Center=80,110
Unit=kPa
Maximum=1000

[Speedometer]
Hand=16,16,16
Radius=40
Background=VlcBack
Cover=VlcOn
Center=220,110
Maximum=160

[PilotLamp]
TurnOn=DoorOn
TurnOff=DoorOff
Corner=329,56

[Watch]
Background=WatchBack
Center=360,148
Radius=19
